Package wx :: Class MetafileDataObject

[frames | no frames]

## Type MetafileDataObject

      object --+
               |
      DataObject --+
                   |
    DataObjectSimple --+
                       |
                      MetafileDataObject

Proxy of C++ MetafileDataObject class

Method Summary
DataObjectSimple | ``__init__`(self, format)` Constructor accepts the supported format (none by default) which may also be set later with `SetFormat`.

Property Summary
| `thisown`: The membership flag

Class Variable Summary

Method Details

### __init__(self)
(Constructor)

Constructor accepts the supported format (none by default) which may also be set later with `SetFormat`.

  Parameters:
    `format`
    (type=DataFormat)

  Returns:
    DataObjectSimple
  Overrides:
    `wx.DataObjectSimple.__init__` (inherited documentation)

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:57 2007 | http://epydoc.sf.net